#ivy cached data file for com.google.code.gson#gson;2.2.4
#Sun Nov 18 02:11:01 CST 2018
artifact\:gson\#pom.original\#pom\#1126560213.is-local=false
artifact\:gson\#pom.original\#pom\#1126560213.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/2.2.4/gson-2.2.4.pom
artifact\:gson\#pom.original\#pom\#1126560213.original=artifact\:gson\#pom.original\#pom\#1126560213
resolver=default-resolver
artifact\:gson\#source\#jar\#1117556861.is-local=false
artifact\:ivy\#ivy\#xml\#-445033455.is-local=false
artifact\:gson\#source\#jar\#1117556861.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/2.2.4/gson-2.2.4-sources.jar
artifact\:ivy\#ivy\#xml\#-445033455.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/2.2.4/gson-2.2.4.pom
artifact\:gson\#source\#jar\#1117556861.original=artifact\:gson\#source\#jar\#1117556861
artifact\:ivy\#ivy\#xml\#-445033455.exists=true
artifact\:gson\#source\#jar\#1117556861.exists=true
artifact.resolver=default-resolver
artifact\:ivy\#ivy\#xml\#-445033455.original=artifact\:gson\#pom.original\#pom\#1126560213
artifact\:gson\#pom.original\#pom\#1126560213.exists=true
